# OgreSpotShadowFadePng.h File Reference

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | SPOT_SHADOW_FADE_PNG_SIZE 9728

## Define Documentation

#define SPOT_SHADOW_FADE_PNG_SIZE 9728

| Definition at line 32 of file OgreSpotShadowFadePng.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:57 2006